nvme_set_features_timestamp(2)

NAME
nvme_set_features_timestamp - Set timestamp feature

SYNOPSIS
int nvme_set_features_timestamp (int fd , bool save , __u64 timestamp );

ARGUMENTS

fd  File descriptor of nvme device

save
    Save value across power states

timestamp
    The current timestamp value to assign to this feature

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.